@import url(../accommodation/styles.css);


#header-content {background-color: #fe6828}
#classified #header h2 a {background-image: url(https://www.gogoadelaide.com.au/images/common/classified-title-icon-sell.png);}
.entry-list .asset-header {background-color: #ffbb9e}
.entry-page h2#page-title {background-color: #ffbb9e}